<!DOCTYPE HTML>
<html>
    <head>
        <title>HTML Introduction</title>
    </head>
    <body>
    	<h1>Zuitt Coding Bootcamp</h1>
        <h3>John Smith</h3>
        <p>Welcome to Zuitt! In this online bootcamp course, you will learn a lot of things. Let's enumerate all the things that will make you a full-stack web developer.</p>
        <ul>
            <li>Languages</li>
            <ul>
                <li>HTML</li>
                <li>CSS</li>
                <li>JavaScript</li>
            </ul>
            <li>Frameworks & Libraries</li>
            <ol>
                <li>Bootstrap</li>
                <li>Express.js</li>
                <li>React.js</li>
            </ol>
            <li>Tools</li>
            <ol>
                <li>Git</li>
                <li>GitLab</li>
                <li>Sublime Text 3</li>
                <li>Postman</li>
                <li>Others</li>
                <ul>
                    <li>MongoDB</li>
                    <li>Robo3T</li>
                </ul>
            </ol>
        </ul>
        <p>There is a lot to learn in this bootcamp. It may look overwhelming at the beginning, but it's all worth it when you graduate!</p>
    </body>
</html>